<form method="post" action="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_delete', {'id': tarifa_r_c_i_a_l_l_inclusive_m_x_n.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ tarifa_r_c_i_a_l_l_inclusive_m_x_n.id) }}">
    <button class="btn">Delete</button>
</form>
